<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">40.955001831055</MDI>
      <MDI key="STATISTICS_MEAN">14.944126644672</MDI>
      <MDI key="STATISTICS_MINIMUM">0.025000000372529</MDI>
      <MDI key="STATISTICS_STDDEV">7.1609974233743</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
